ORA-00600 [Evapls1] While Updating A View On Which FGA And RLS Policies Are Defined (Doc ID 1125793.1)

Last updated on NOVEMBER 10, 2016

Applies to:

Oracle Database - Enterprise Edition - Version 10.2.0.4 to 10.2.0.4 [Release 10.2]
Information in this document applies to any platform.

Symptoms

If on the base tables of a view there are both VPD and FGA policies defined then an update on that view is going to fail with the following error:


ERROR
-----------------------
ksedmp: internal or fatal error
ORA-00600: internal error code, arguments: [evapls1], [], [], [], [], [], [], []



Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms